Bug 231898 - Typos and mistakes in original pot
Typos and mistakes in original pot
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-12 16:50 EDT by Nikolay Sivov
Modified: 2008-05-06 21:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 21:17:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Nikolay Sivov 2007-03-12 16:50:52 EDT
1) .././src/netconfpkg/gui/ADSLInterfaceDruid.glade.h:1
   
   Original:
   
   Account Typ

   Corrected:

   Account Type

2) .././src/netconfpkg/gui/tonline.glade.h:4

   Original:
   
   ..access to T-Online is unfortunately not posssible.

   Corrected:

   ..access to T-Online is unfortunately not possible.

3) .././src/netconfpkg/gui/wirelessconfig.glade.h:9

   Original:
   
   ..Master (the node is the synchronisation master or acts as an Access Point) 
or Auto.

   Corrected:

   ..Master (the node is the synchronization master or acts as an Access Point) 
or Auto.

4) Wrong form

   .././src/netconfpkg/gui/editipsec.glade.h:26

   Original:
   
   ..so your remote partner need to have the same.

   Corrected:

   ..so your remote partner needs to have the same.
Comment 1 Harald Hoyer 2007-03-13 10:25:08 EDT
Thank you :)

3) is enUS vs enGB :-)
Comment 2 Nikolay Sivov 2007-03-13 10:33:24 EDT
Yes, I thought about third. Actually I'm a russian translator, but upcomming FC7
is interesting for me in original language :).
Comment 3 Bug Zapper 2008-04-03 19:40:22 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 4 Bug Zapper 2008-05-06 21:17:07 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

Note You need to log in before you can comment on or make changes to this bug.